Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Change language
Change language [message #1818676] Sun, 22 December 2019 20:37 Go to next message
Daniele Veleda is currently offline Daniele VeledaFriend
Messages: 9
Registered: December 2019
Location: Palhoça - SC - Brazil
Junior Member

Is it possible to change the language of Eclipse to Portuguese? If so, how do I do it?
Re: Change language [message #1818687 is a reply to message #1818676] Mon, 23 December 2019 09:51 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 31159
Registered: July 2009
Senior Member
The Babel project provides so call language packs:

https://www.eclipse.org/babel/downloads.php

Looking at

https://download.eclipse.org/technology/babel/update-site/

The latest one appears to be this one:

https://download.eclipse.org/technology/babel/update-site/R0.17.0/

But I don't know if that will work well with the 2019-12 release.

Re: Change language [message #1818699 is a reply to message #1818687] Mon, 23 December 2019 22:16 Go to previous messageGo to next message
Daniele Veleda is currently offline Daniele VeledaFriend
Messages: 9
Registered: December 2019
Location: Palhoça - SC - Brazil
Junior Member
What was installed is 2019-09, does it work? Thank you for answering.
Re: Change language [message #1818702 is a reply to message #1818687] Tue, 24 December 2019 04:55 Go to previous messageGo to next message
xinglong zhang is currently offline xinglong zhangFriend
Messages: 1
Registered: December 2019
Junior Member
Excuse me
How to change language of version IDE 2019-12,
i used "R0.17.0",but failed!
Not yet updated babel of version 2019-12?
Re: Change language [message #1818703 is a reply to message #1818702] Tue, 24 December 2019 05:52 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 31159
Registered: July 2009
Senior Member
Looking at their web page, it appears to be for 2019-06 so perhaps as you suggest is the case, it won't even install for 2019-09 or 2019-12. If not, the only solution appears to be to install an older version of the IDE.

You could ask for more details on the Babel forum:

https://www.eclipse.org/forums/index.php/f/42/

Though I'm not sure anyone pays much attention to that forum. The most recent question about nightly builds doesn't appear to be answered...

Sorry.
Previous Topic:Maven build war file
Next Topic:Hello every one
Goto Forum:
  


Current Time: Tue Jun 02 14:46:48 GMT 2020

Powered by FUDForum. Page generated in 0.03016 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top